#
# /etc/nsswitch.conf:
#

#passwd:     files ldap [TRYAGAIN=5]
#group:      files ldap [TRYAGAIN=5]

passwd:     files nis ldap [TRYAGAIN=5]
##group:      files nis ldap [TRYAGAIN=5]

#passwd:     files nis
group:      files nis

hosts:      files dns
networks:   files
protocols:  files
rpc:        files
ethers:     files
netmasks:   files	
bootparams: files
publickey:  files
netgroup:   nis
automount:  files nis
aliases:    files
services:   files
sendmailvars:   files
